"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.Gutter = void 0;
const react_1 = __importDefault(require("react"));
const react_native_1 = require("react-native");
const Gutter = ({ spacing = 1, gap = 0 }) => {
    const styles = react_native_1.StyleSheet.create({
        gutter: {
            height: spacing * 16,
            width: gap * 16,
        },
    });
    return react_1.default.createElement(react_native_1.View, { style: styles.gutter });
};
exports.Gutter = Gutter;
