import React, { type CSSProperties } from 'react';
import { TextInput, TextInputProps } from 'react-native-paper';
import { Regex } from '../../helpers';
export type FieldNumberInputProps = Omit<TextInputProps, 'onBlur' | 'onChange' | 'onFocus'> & {
    regex?: Regex;
    name: string;
    title?: string;
    placeholder?: string;
    wrapperStyle?: CSSProperties;
    nextInputRef?: React.MutableRefObject<typeof TextInput> | null;
    onBlur?(text?: string): void;
};
export declare const FieldNumberInput: React.ForwardRefExoticComponent<Omit<FieldNumberInputProps, "ref"> & React.RefAttributes<TextInputProps>>;
