import * as React from 'react';
import { type TextInputProps } from 'react-native-paper';
export type FieldTextInputProps = Omit<TextInputProps, 'onFocus' | 'onChange' | 'label'> & {
    name: string;
    placeholder?: string;
    title?: string;
    onChange?(text: string): void;
};
export declare const FieldTextInput: React.FC<FieldTextInputProps>;
