"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.PaymentMethod = exports.TransactionType = exports.CustomerStatus = exports.ContractStatus = void 0;
var ContractStatus;
(function (ContractStatus) {
    ContractStatus["CONTRACT_VALID"] = "contract_valid";
    ContractStatus["CONTRACT_EXPIRED"] = "contract_expired";
    ContractStatus["CONTRACT_PENDING"] = "contract_pending";
})(ContractStatus || (exports.ContractStatus = ContractStatus = {}));
var CustomerStatus;
(function (CustomerStatus) {
    CustomerStatus["IN_PROGRESS"] = "in_progress";
    CustomerStatus["APPROVED"] = "approved";
    CustomerStatus["REJECTED"] = "rejected";
    CustomerStatus["PENDING"] = "pending";
})(CustomerStatus || (exports.CustomerStatus = CustomerStatus = {}));
var TransactionType;
(function (TransactionType) {
    TransactionType["DISBURSEMENT"] = "disbursement";
    TransactionType["REPAYMENT"] = "repayment";
    TransactionType["LATE_FEE"] = "late_fee";
    TransactionType["MARKUP"] = "markup";
})(TransactionType || (exports.TransactionType = TransactionType = {}));
var PaymentMethod;
(function (PaymentMethod) {
    PaymentMethod["BANK_TRANSFER"] = "bank_transfer";
    PaymentMethod["CASH_VIA_FSO"] = "cash_via_fso";
    PaymentMethod["ONE_BILL"] = "one_bill";
    PaymentMethod["ONLINE_CASH_DEPOSIT"] = "online_cash_deposit";
    PaymentMethod["CLEARING_CHEQUE_DEPOSIT"] = "clearing_cheque_deposit";
})(PaymentMethod || (exports.PaymentMethod = PaymentMethod = {}));
